Cosmopolitan - Problem #15704

fixed news order
Oct 15, 2025 01:45 PM - Peter Obeid

Status: Closed

Priority: Low (Small degradation)
Assignee: Peter Obeid

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Oct 15, 2025

0%
0.00 hour

Description
added for review

History

#1 - Oct 15, 2025 01:46 PM - Peter Obeid

- Status changed from New to Accepted

#2 - Oct 15, 2025 01:46 PM - Peter Obeid

- Status changed from Accepted to In Progress

#3 - Oct 15, 2025 01:46 PM - Peter Obeid

- Status changed from In Progress to Resolved

#4 - Oct 23, 2025 01:23 PM - Peter Obeid

- Status changed from Resolved to Closed

Oct 27, 2025
